AnsweredAssumed Answered

We would like to upgrade our geodatbases from 10.2.2 to 10.7.1.  The geodatabases are Oracle SE2 12c R1 (64 bit) 12.1.0.2.  I have read some things that say I have to go to something like 10.5 first and then 10.7.1.  But some others say I can go directly.

Question asked by gspavek on Feb 5, 2020
Latest reply on Feb 5, 2020 by gspavek

Thanks to anybody that provide some clarity

Outcomes